sas_rphy_free
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

sas_rphy_free — free a SAS remote PHY

## Synopsis

`void sas_rphy_free (` | struct sas_rphy * | rphy`)`;

## Arguments

`rphy`

  SAS remote PHY to free

## Description

Frees the specified SAS remote PHY.

## Note

This function must only be called on a remote PHY that has not sucessfully been added using `sas_rphy_add` (or has been `sas_rphy_remove`'d)

Prev | Up | Next
sas_rphy_add | Home | sas_rphy_delete